/* - - - - Admin Tabs Menu - - - - */
div.tabs {
	margin: 0 0 1em 0;
	padding: 5px;
	box-shadow: 2px 2px 7px #333;
	border-radius: 5px;
	background: #fffdf7;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmRmNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZmVkZTMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #fffdf7 0%, #efede3 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fffdf7), color-stop(100%,#efede3));
	background: -webkit-linear-gradient(top,  #fffdf7 0%,#efede3 100%);
	background: -o-linear-gradient(top,  #fffdf7 0%,#efede3 100%);
	background: -ms-linear-gradient(top,  #fffdf7 0%,#efede3 100%);
	background: linear-gradient(to bottom,  #fffdf7 0%,#efede3 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fffdf7', endColorstr='#efede3',GradientType=0 );
	font-size: .9em;
}
.node ul.tabs,
ul.primary {
	border-bottom: none;
	padding: 0;
	margin: 5px;
}
ul.primary li {
	display: inline;
	font-size: 1em;
}
ul.primary li a {
	border: none;
	background: none;
	height: auto;
	margin: 0;
	padding: 4px 8px;
	text-decoration: none;
	text-transform: uppercase;
	border-radius: 5px;
	color: #666;
}
ul.primary li.active a,
ul.primary li a:hover {
	background-color: #999;
	border: none;
	color: #fff;
}

ul.secondary {
	border-bottom: none;
	border-top: solid 1px #bbb;
	margin-top: 10px;
}
ul.secondary li {
	padding: 0 10px;
	margin: 0;
}
ul.secondary li a {
	color: #666;
}
ul.secondary li.active a,
ul.secondary li a:hover {

}

/*Primary Icons*/
ul.primary li.local-task-view a,
ul.primary li.local-task-view-current a {
	padding-left: 17px;
	background-image: url(../images/view.png);
	background-repeat: no-repeat;
	background-position: 3px 50%;
}
ul.primary li.local-task-edit a,
ul.primary li.local-task-edit-current a {
	padding-left: 17px;
	background-image: url(../images/edit.png);
	background-repeat: no-repeat;
	background-position: 3px 50%;
}
ul.primary li.local-task-revisions a {
	padding-left: 17px;
	background-image: url(../images/revisions.png);
	background-repeat: no-repeat;
	background-position: 3px 50%;
}
ul.primary li.local-task-revision-operations a {
	padding-left: 17px;
	background-image: url(../images/panelizer.png);
	background-repeat: no-repeat;
	background-position: 3px 50%;
}
ul.primary li.local-task-panelizer a {
	padding-left: 17px;
	background-image: url(../images/panelizer.png);
	background-repeat: no-repeat;
	background-position: 3px 50%;
}
ul.primary li.local-task-log-in a {
	padding-left: 21px;
	background-image: url(../images/login.png);
	background-repeat: no-repeat;
	background-position: 3px 50%;
}
ul.primary li.local-task-register a {
	padding-left: 21px;
	background-image: url(../images/register.png);
	background-repeat: no-repeat;
	background-position: 3px 50%;
}
ul.primary li.local-task-request-new-password a {
	padding-left: 21px;
	background-image: url(../images/password.png);
	background-repeat: no-repeat;
	background-position: 3px 50%;
}
ul.primary li.local-task-webform a {
	padding-left: 17px;
	background-image: url(../images/webform.png);
	background-repeat: no-repeat;
	background-position: 3px 50%;
}
ul.primary li.local-task-results a {
	padding-left: 17px;
	background-image: url(../images/results.png);
	background-repeat: no-repeat; 
	background-position: 3px 50%;
}
/*Secondary Icons*/
ul.secondary li.local-task-publish a {
	padding-left: 21px;
	background-image: url(../images/publish.png);
	background-repeat: no-repeat;
	background-position: 3px 50%;
	font-weight: bold;
	color: #339900;
}
ul.secondary li.local-task-delete a {
	padding-left: 21px;
	background-image: url(../images/delete.png);
	background-repeat: no-repeat;
	background-position: 3px 50%;
}
